/*
 * Copyright 1999 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

/*
 * Name:    ms_prrec.h
 *
 * Purpose: Header for functions used to process MX standard record events.
 */

#ifndef __MS_PRREC_H__
#define __MS_PRREC_H__

extern mx_status_type mxsrv_setup_record_process_functions(
					MX_RECORD *record_list );

extern mx_status_type mxsrv_record_process_function(
			void *record, void *record_field, int operation );

#endif /* __MS_PRREC_H__ */
