/*
 * Copyright 1999 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

/*
 * Name:    ms_prain.h
 *
 * Purpose: Header for functions used to process MX analog input record events.
 */

#ifndef __MS_PRAIN_H__
#define __MS_PRAIN_H__

extern mx_status_type mxsrv_setup_analog_input_process_functions(
					MX_RECORD *record_list );

extern mx_status_type mxsrv_analog_input_process_function(
			void *record, void *record_field, int operation );

#endif /* __MS_PRAIN_H__ */
