/*
 * Name:    ms_prmcs.h
 *
 * Purpose: Header for functions used to process MX MCS record events.
 *
 * Author:  William Lavender
 *
 *--------------------------------------------------------------------------
 *
 * Copyright 2000 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DIMCSAIMER OF ALL WARRANTIES.
 *
 */

#ifndef __MS_PRMCS_H__
#define __MS_PRMCS_H__

extern mx_status_type mxsrv_setup_mcs_process_functions(
					MX_RECORD *record_list );

extern mx_status_type mxsrv_mcs_process_function(
			void *record, void *record_field, int operation );

#endif /* __MS_PRMCS_H__ */
